/*
 Theme Name:     Modern Visual
 Theme URI:      https://www.modernvisual.com.au
 Description:    Modern Visual Client Website
 Author:         Modern Visual Team
 Author URI:     https://www.modernvisual.com.au/about-us/
 Template:       Avada
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
.fusion-secondary-header .fusion-contact-info {color: #fff!important;}
.fusion-header-wrapper {z-index:900!important;}
.pagecontainer, .pagesectioncontainer {max-width:916px!important; margin: 0 auto!important;}
.pagecontainer ul {
    font-size: 1.2em;
    line-height: 1.6em;
    list-style-type: square;
}
p.table-message {margin-top: 10px!important;}
.table-message a {font-weight: 700;}
a.fusion-icon.fusion-icon-bars {padding-top: 5px;}

.distable .table-1 table tr th {width: 25%!important;}
.clear {clear: both;}
.1600, .homerow {max-width: 1600px!important;}
table.projects td a {display:block!important;}
div.searchbox {
display: block;
font-family: 'FontAwesome';
background: #fff;}
ul#menu-main-menu li {position: relative;}
div.searchbox input[type=submit] {font-family: 'FontAwesome'; content: "\f002"; display: inline-block; 
border: 0px;
 width: 19%;
    font-size: 13px;
    color: #747474;
background: none;
    padding: 8px 15px;}
input#s {width: 80%; border: 0px;}

.trexvideo .modal-dialog.modal-lg {width:90%!important; height:70%;}
.trexvideo .modal-dialog.modal-lg  .modal-content {background: none; box-shadow: none; border: none;}

.videolightbox .fusion-modal-content[style], .videolightbox .modal-content[style] {background:none!important;}
.videolightbox .modal-header {border: none;}
.videolightbox .close {color: #fff;}

.single #main .post h2 {color: #000;}
.videoimgcontainer {position: relative;}
span.videoicon {display: block; position: absolute; right: 0; left: 0; top: 50%;
    transform: translateY(-50%); font-size: 500%; text-align: center; height: auto;}
span.videotext {display: block; font-size: 200%; top:20px; left: 10px; color: #fff; position: absolute;}

h2.title-heading-center, h1.title-heading-center  {background: rgba(0,0,0,0.4); display:inline!important; padding: 3px 15px!important; }
.heading h2.title-heading-center, .pagecontainer h2.title-heading-center {background:none!important;}

body.page input#txtnggSearchtag_box {width: 80%; max-width: 50%;}
body.page form#frmgallerysearch_box {text-align: center;}
body.page div.ngg-gallery-thumbnail {border: none; margin: 0; }
body.page #wpngg_img_search_result img[style] {width: auto; height: auto;}
body.page .wpnggimgcls[style] {box-shadow: none; border-radius: 0; margin: 4px; }
body.page-id-443 .thumbs img[style] {padding: 0; border: none;}
body.page-id-443 .thumbs a {margin: 0;}
body.page form#frmgallerysearch_box input {margin: 0;}
body.page input#txtnggSearchtag_box[style] {height: 40px!important;}
body.page input#btnnggsearch_box {background: #018EE6; border-color: #018EE6;}
body.page div#wpngg_img_search_result[style], body.page div.thumbs {border-top: 0!important; border-bottom: 0!important;}
input#btnnggsearch_box[style] {height: inherit;}
label input, label textarea {margin: 1% 0;}
.topcontent {font-size: 1.1em;}
body.page h2.title-heading-center[style] {}
 #wrapper #main .post-content .fusion-title h2, #wrapper #main .post-content .title h2, #wrapper .fusion-title h2, #wrapper .post-content h2, #wrapper .title h2, h2.entry-title[style] {}
.belowvidcontainer {margin-top:-56%;}
div.colours img:hover {
    transform: scale(1.1);
}

.homerow a:hover {color: #018EE6!important; }

.blog #main, .single-post #main {padding-top: 5%!important;}
.single-post .fusion-flexslider .slides img {width: auto!important;}

.video-element_2 .title-block_2,
.video-element_1 .title-block_1,
.video-element_3 .title-block_3,
.video-element_4 .title-block_4,
.video-element_5 .title-block_5,
.video-element_6 .title-block_6,
.video-element_7 .title-block_7,
.video-element_8 .title-block_8,
.video-element_9 .title-block_9,
.video-element_0 .title-block_0
 { width: 100%;
    height: 30px;
    bottom: -35px;
    color: #fff!important;
    background: rgba(0,0,0,0.8) !important;
    -webkit-transition: bottom 0.3s ease-out 0.1s;
    -moz-transition: bottom 0.3s ease-out 0.1s;
    -o-transition: bottom 0.3s ease-out 0.1s;
    transition: bottom 0.3s ease-out 0.1s;
padding:4%;
}

.video-element_1,
.video-element_2,
.video-element_3,
.video-element_4,
.video-element_5,
.video-element_6,
.video-element_7,
.video-element_8,
.video-element_9,
.video-element_0 {
   
    border-radius: 0px !important;
  
}
.fusion-main-menu > ul > li > a, .fusion-main-menu > ul > li > ul > li > a {text-transform: uppercase;}
.fusion-header-v2 .fusion-header, .fusion-header-v3 .fusion-header, .fusion-header-v4 .fusion-header, .fusion-header-v5 .fusion-header, .fusion-secondary-main-menu {border-bottom: none!important;}
.fusion-social-links-header .fusion-social-networks a {background: #fff; padding: 3%; border-radius: 50%;}
.col4title {font-size: 34px; color: #fff!important;}

.col4title .fusion-title h3, .col4title .post-content h3, .col4title .title h3 {}
.fusion-equal-height-columns .fusion-column-tablecell {height: 150px;}
.videocontainer {position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;}
.video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 70%;
}

.fusion-button-wrapper.fusion-aligncenter {
    margin-top: 5%;
}

.belowvideo[style] {margin-top: -14%!important;}

.fusion-button {
    background: #018EE6!important;
}
.fusion-button:hover, .fusion-button:focus {background: #018EE6!important;}

.col4title .title-heading-center {
    background: rgba(0,0,0,0.5);
padding: 2%!important;
}

.fusion-mobile-menu-design-modern .fusion-mobile-nav-holder .fusion-mobile-nav-item a {
    text-transform: uppercase;
}


.table {display:none;}
.footer-menu {display: none;}


@media only screen and (min-width: 768px) {

footer .table .col-3 {vertical-align:middle!important;}
.table { display: table; width: 100%; margin-top: 2%;}
.col-3 {width:33.3%; display: table-cell; padding: 0 2% 2%; margin-top: 2%;}
.middle {border-left: 1px solid; border-right: 1px solid; text-align: center;}
.right {text-align: center;}

.footer-menu {display: block;}
.footer-menu ul {text-align: center;}
.footer-menu ul li {display: inline-block; padding: 0 1%;}
}

@media only screen and (min-width: 1024px) {
.product-col {width: 33%; float: left;}

 }

@media only screen and (min-width: 900px) { 
div.searchbox {margin-top: 12px; width: 80%; float: right;}
}

@media only screen and (max-width: 900px)
{
.fusion-header-v3 .fusion-secondary-header[style] {display: block!important;}
}

@media only screen and (min-width: 1040px) {
div.searchbox {margin-top: 12px;  }

}